import Request from '../request';

let request = Request.http;

export default {
	/**
  * 获取所有群组
  * @param {*} param 
  * @returns 
  */
	getClassificationList(param) {
		return request({
			url: '/system/app/v1/classification/getClassificationList',
			method: 'post',
			data: param,
			header: {
				'Content-Type': 'application/json'
			}
		})
	},
	/**
	 * 获取城市列表
	 * @param {number} spuId     商品id
	 */
	getCity(param) {
		return request({
			url: '/system/app/v1/city',
			method: 'get',
			data: param,

		})
	},
}

